package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_USERPROJECT"
)
public class TBaseUserproject extends TInitEntity {
   private String userid;
   private String proid;
   private String crud;
   private String updateuserid;

   public String getUserid() {
      return this.userid;
   }

   public void setUserid(String userid) {
      this.userid = userid;
   }

   public String getProid() {
      return this.proid;
   }

   public void setProid(String proid) {
      this.proid = proid;
   }

   public String getCrud() {
      return this.crud;
   }

   public void setCrud(String crud) {
      this.crud = crud;
   }

   public String getUpdateuserid() {
      return this.updateuserid;
   }

   public void setUpdateuserid(String updateuserid) {
      this.updateuserid = updateuserid;
   }
}
